import request from '@/apis/utils/request'


export function meterDetails(data) {
	var url='/mobile/meterTimer/meterDetails';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}
export function meterTimerList(data) {
	var url='/mobile/meterTimer/meterTimerList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}
export function meterTimerDetails(data) {
	var url='/mobile/meterTimer/meterTimerDetails';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}
export function saveSwitch(data) {
	var url='/mobile/meterTimer/saveSwitch';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}
export function deleteSwitch(data) {
	var url='/mobile/meterTimer/deleteSwitch';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}
export function meterTimerRecord(data) {
	var url='/mobile/meterTimer/meterTimerRecord';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}

export function changeStatus(data) {
	var url='/mobile/meterTimer/changeStatus';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}

export function haveMeterList(data) {
	var url='/mobile/ElectricityMeter/haveMeterList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}

export function meterHourKwhList(data) {
	var url='/mobile/ElectricityMeter/meterHourKwhList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}
